
Figure - Bug #119299
【副屏】【AF】副屏升级到0138版本网络无法使用，ping www.baidu.com失败
2023-08-23 13:55 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-08-23

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: （0823）0138

Resolution: -- Degrated: --

Severity: Normal Verified Version: （0824）0138

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

中控和副屏已连接

中控已连接WiFi

【操作步骤】

1.副屏通过ota从0136版本升级到0138

2.副屏打开抖音、快手等依赖网络的应用并ping www.baidu.com

【实际结果】

2.显示网络异常，ping百度失败

【预期结果】

应用正常打开网络正常

History

#1 - 2023-08-24 11:46 - 物联网测试组_TSCD 王维

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Found Version changed from 0138 to （0823）0138

- Verified Version set to （0824）0138

#2 - 2023-08-24 11:46 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#3 - 2023-08-24 11:46 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
